[Desktop Entry]
Version=1.0
Name=SolveSpace
Comment=A parametric 2d/3d CAD
Exec=/usr/local/bin/solvespace %f
MimeType=application/x-solvespace
Icon=solvespace
Type=Application
Categories=Graphics;3DGraphics;Engineering;
Keywords=parametric;cad;2d;3d;
